# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/contrib/array/Makefile,v 1.1.1.1 2002/02/07 17:50:48 bpalmer Exp $

subdir = contrib/array
top_builddir = ../..
include $(top_builddir)/src/Makefile.global

MODULES = array_iterator
DATA_built = array_iterator.sql
DOCS = README.array_iterator

include $(top_srcdir)/contrib/contrib-global.mk
